<?php
if (!defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_1_3_3($object) // NOSONAR
{
    return
        $object->installTab() && 
        $object->installCarriers(); // Necesitamos instalar los metodos nuevos de envio
}